<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>&lt;%@&gt;</key>
	<string>&lt;%@&gt;</string>
	<key>About</key>
	<string>Sobre</string>
	<key>Activate</key>
	<string>Ativar</string>
	<key>Activate EPS Preview</key>
	<string>Ativar EPS Preview</string>
	<key>Activation limit reached.</key>
	<string>Limite de ativações atingido.</string>
	<key>Activations</key>
	<string>Ativações</string>
	<key>Antivirus or firewall software may be blocking EPS Preview. Please allow it if needed.</key>
	<string>Software antivírus ou firewall pode estar bloqueando o EPS Preview. Permita o acesso se necessário.</string>
	<key>Automatically check for updates</key>
	<string>Verificar atualizações automaticamente</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Check for Updates…</key>
	<string>Verificar atualizações…</string>
	<key>Copy</key>
	<string>Copiar</string>
	<key>Deactivate</key>
	<string>Desativar</string>
	<key>Device Limit</key>
	<string>Limite de dispositivos</string>
	<key>Done</key>
	<string>Concluído</string>
	<key>EPS Preview Activated</key>
	<string>EPS Preview Ativado</string>
	<key>EPS Preview Deactivated</key>
	<string>EPS Preview desativado</string>
	<key>Enable Quick Look Extension</key>
	<string>Ativar Extensão do Quick Look</string>
	<key>Enable “EPS Preview Extension” for Quick Look.</key>
	<string>Ative a extensão “EPS Preview” para o Quick Look.</string>
	<key>Enable “EPS Thumbnail Extension” for thumbnails in Finder.</key>
	<string>Ative a extensão “EPS Thumbnail” para exibir miniaturas no Finder.</string>
	<key>Home</key>
	<string>Início</string>
	<key>How to Use the Extension?</key>
	<string>Como usar a extensão?</string>
	<key>Info</key>
	<string>Informações</string>
	<key>Invalid license key. Please try again with another one.</key>
	<string>Chave de licença inválida. Por favor, tente novamente com outra.</string>
	<key>License</key>
	<string>Licença</string>
	<key>License Key</key>
	<string>Chave de licença</string>
	<key>License User</key>
	<string>Usuário da licença</string>
	<key>Manage</key>
	<string>Gerenciar</string>
	<key>Manage…</key>
	<string>Gerenciar…</string>
	<key>More Apps by Us</key>
	<string>Mais apps da nossa equipe</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open “System Settings → General → [Login Items &amp; Extensions](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</key>
	<string>Abra “Ajustes do Sistema → Geral → [Itens de Início de Sessão e Extensões](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</string>
	<key>Press spacebar or ⌘ + Y to quick look EPS files in Finder.</key>
	<string>Pressione a barra de espaço ou ⌘ + Y para visualizar rapidamente arquivos EPS no Finder.</string>
	<key>Purchase</key>
	<string>Comprar</string>
	<key>Purchase license key on the website with one-time purchase. No subscriptions.</key>
	<string>Compre a chave de licença no site com pagamento único. Sem assinaturas.</string>
	<key>Purchased Date</key>
	<string>Data da compra</string>
	<key>Quick Look EPS Files in Finder</key>
	<string>Visualizar arquivos EPS no Finder</string>
	<key>Scroll down to the “Extensions” section and click the info button in “EPS Preview”.</key>
	<string>Role até a seção “Extensões” e clique no botão de informações em “EPS Preview”.</string>
	<key>Scroll down to the “Extensions” section and click the info button in “Quick Look”.</key>
	<string>Role até a seção “Extensões” e clique no botão de informações em “Visualização Rápida”.</string>
	<key>This %@</key>
	<string>Este %@</string>
	<key>This Device</key>
	<string>Este dispositivo</string>
	<key>This license key is disabled.</key>
	<string>Esta chave de licença está desativada.</string>
	<key>This license key is invalid.</key>
	<string>Esta chave de licença é inválida.</string>
	<key>This license key is revoked.</key>
	<string>Esta chave de licença foi revogada.</string>
	<key>Version: %@ (%@)</key>
	<string>Versão: %@ (%@)</string>
	<key>[Anybox - Bookmarking App for macOS and iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</key>
	<string>[Anybox - App de favoritos para macOS e iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</string>
	<key>[Folder Preview Pro - Quick Look Inside Folders and Archives](https://anybox.ltd/folder-preview-pro)</key>
	<string>[Folder Preview Pro - Visualização rápida de pastas e arquivos compactados](https://anybox.ltd/folder-preview-pro)</string>
	<key>[Pinning - Countdown Calendar Events &amp; Schedule Reminders](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</key>
	<string>[Pinning - Contador de dias de eventos do calendário e lembretes agendados](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</string>
</dict>
</plist>
